<?xml version="1.0" encoding="ISO8859-1"?>
<templates theme="normal,albtheme">

	<template type="fotobook,calendar,gift" name="355" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"  multicolor="1"
		filename="../backgrounds/multicolor/355.jpg" multicolor_id="9001" subcategory="Multicolor,Muster"/>

	<template type="fotobook,calendar,gift" name="357" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"  multicolor="1"
		filename="../backgrounds/multicolor/357.jpg" multicolor_id="9002" subcategory="Multicolor,Natur"/>

	<template type="fotobook,calendar,gift" name="359" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"  multicolor="1"
		filename="../backgrounds/multicolor/359.jpg" multicolor_id="9003" subcategory="Multicolor,Muster"/>

	<template type="fotobook,calendar,gift" name="406" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"  multicolor="1"
		filename="../backgrounds/multicolor/406.jpg" multicolor_id="9004" subcategory="Multicolor,Muster"/>

	<template type="fotobook,calendar,gift" name="464" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"  multicolor="1"
		filename="../backgrounds/multicolor/464.jpg" multicolor_id="9005" subcategory="Multicolor,Muster"/>


	<template type="fotobook,calendar,gift" name="480" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"  multicolor="1"
	filename="../backgrounds/multicolor/480.jpg" multicolor_id="9009" subcategory="Multicolor,Muster"/>

	<template type="fotobook,calendar,gift" name="485" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"  multicolor="1"
	filename="../backgrounds/multicolor/485.jpg" multicolor_id="9008" subcategory="Multicolor,Muster"/>

	<template type="fotobook,calendar,gift" name="509" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"  multicolor="1"
		filename="../backgrounds/multicolor/509.jpg" multicolor_id="9010" subcategory="Multicolor,Muster"/>

  <template type="fotobook,calendar,gift" name="491" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"  multicolor="1"
	filename="../backgrounds/multicolor/491.jpg" multicolor_id="9015" subcategory="Multicolor"/>


  <template type="fotobook,calendar,gift" name="634" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"  multicolor="1"
	filename="../backgrounds/multicolor/634.jpg" multicolor_id="9017" subcategory="Multicolor,Natur"/>


  <template type="fotobook,calendar,gift" name="577" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"  multicolor="1"
	filename="../backgrounds/multicolor/577.jpg" multicolor_id="9016" subcategory="Multicolor,Texturen"/>


  <template type="fotobook,calendar,gift" name="771" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"  multicolor="1"
	filename="../backgrounds/multicolor/771.jpg" multicolor_id="9018" subcategory="Multicolor,Muster"/>


  <template type="fotobook,calendar,gift" name="476" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"  multicolor="1"
	filename="../backgrounds/multicolor/476.jpg" multicolor_id="9014" subcategory="Multicolor,Muster"/>


  <template type="fotobook,calendar,gift" name="475" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"  multicolor="1"
	filename="../backgrounds/multicolor/475.jpg" multicolor_id="9013" subcategory="Multicolor,Muster"/>



  <template type="fotobook,calendar,gift" name="418" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"  multicolor="1"
	filename="../backgrounds/multicolor/418.jpg" multicolor_id="9012" subcategory="Multicolor,Muster"/>


  <template type="fotobook,calendar,gift" name="363" category="Hintergrund" pagetype="normalpage,fullcover,calendercoverfront" autoThumb="background"  multicolor="1"
	filename="../backgrounds/multicolor/363.jpg" multicolor_id="9011" subcategory="Multicolor,Muster"/>

</templates>
